%define name w_scan
%define date 20120605
%define distname %{name}-%{date}
%define version 0
%define rel 2
%define release %mkrel 0.%{date}.%{rel}

Summary: Channel scan tool for DVB-T and DVB-C
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{distname}.tar.bz2
Patch0:  w_scan-20120605-DTV_DVBT2_PLP_ID.patch
License: GPLv2+
Group: Video/Television
Url: http://edafe.org/vdr/w_scan/

%description
w_scan is an application that greatly simplifies the task of scanning
for DVB-T, DVB-C and ATSC channel information. Winfried Köhler’s
w_scan is special because it does not require any region-specific
initial transponder data for operation. It will create configuration
files for VDR, Kaffeine and Xine.

%prep
%setup -q -n  %{distname}
%patch0 -p1 -b .DTV_DVBT2_PLP_ID

%build
autoreconf -fi
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc README
%{_bindir}/%{name}
%{_mandir}/man1/w_scan.1*


%changelog

* Wed Jan 16 2013 cjw <cjw> 0-0.20120605.2.mga3
+ Revision: 388471
- rpm group: Video/Television
- patch0: fix build with new kernel headers

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Aug 28 2012 fedya <fedya> 0-0.20120605.1.mga3
+ Revision: 284679
- imported package w_scan

